import './App.css';
import Cart from './Components/Cart';
import Dashboard from './Components/Dashboard';
import Products from './Components/Products';
import "bootstrap/dist/css/bootstrap.min.css";
import { BrowserRouter, Routes, Route } from "react-router-dom";
import  NavBar from "./Components/NavBar"

function App() {
  
  return (
   
      <BrowserRouter>
      <NavBar/>
      <Routes>
        <Route path="/Dashboard" element ={<Dashboard/>}/> 
        <Route path='/Cart' element={<Cart/>}/>
        <Route path='/Products' element={<Products/>}/>
        </Routes>
      </BrowserRouter>
   
  );
}

export default App;
