import React from 'react';
import ReactDOM from 'react-dom'; // Change from 'react-dom/client' to 'react-dom'
import App from './App';
import { Provider } from 'react-redux'; // Change from 'react' to 'react-redux'
import store from './store/store';

const root = ReactDOM.createRoot(document.getElementById('root'));
root.render(
  <React.StrictMode>
   <Provider store={store}>
     <App />
   </Provider>
  </React.StrictMode>
);
